### Index

- GetWindowStartPos (src/.../utilities.ts)
- initGenerator (src/.../generator.ts)

### src/lib/utilities.ts

###

GetWindowStartPos
`GetWindowStartPos()`
Returns : `literal type`

### src/generators/init/generator.ts

###

initGenerator
`initGenerator(tree: Tree, options: InitGeneratorSchema)`

Parameters :

Name | Type | Optional
tree | `Tree` | No
options | `InitGeneratorSchema` | No

# results matching ""

# No results matching ""